jmeter-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Milamber <milam...@apache.org>
Subject Re: Build failed in Jenkins: JMeter-trunk #4758
Date Thu, 15 Oct 2015 13:37:27 GMT
Hello,

We have an issue with the version of SVN?

On Jenkins, the svn version task show

svn, version 1.6.23 (r1485506)

https://builds.apache.org/job/JMeter-trunk/4757/batchTasks/1/


On Jenkins too, the svn upgrade task don't works (unknown param)
https://builds.apache.org/job/JMeter-trunk/4757/batchTasks/2/


I don't known how fix this? a ticket infra?


The error on JMeter build:

svnCheck:
      [exec] svn: E155036: Please see the 'svn upgrade' command
      [exec] svn: E155036: The working copy at '<https://builds.apache.org/job/JMeter-trunk/ws/trunk'>
      [exec] is too old (format 10) to work with client version '1.8.8 (r1568071)' (expects
format 31). You need to upgrade the working copy first.
      [exec]

BUILD FAILED
<https://builds.apache.org/job/JMeter-trunk/ws/trunk/build.xml>:2672: exec returned:
1




On 15/10/2015 12:57, Apache Jenkins Server wrote:
> See <https://builds.apache.org/job/JMeter-trunk/4758/changes>
>
> Changes:
>
> [fschumacher] Markup changes. Use definition list instead of unordered list.
>
> ------------------------------------------
> [...truncated 476 lines...]
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking jodd-lagarto-3.6.6.jar
>       [echo] Deleting jodd-lagarto-*.jar (excluding jodd-lagarto-3.6.6.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking jodd-log-3.6.6.jar
>       [echo] Deleting jodd-log-*.jar (excluding jodd-log-3.6.6.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking jsoup-1.8.2.jar
>       [echo] Deleting jsoup-*.jar (excluding jsoup-1.8.2.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking junit-4.12.jar
>       [echo] Deleting junit-*.jar (excluding junit-4.12.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking logkit-2.0.jar
>       [echo] Deleting logkit-*.jar (excluding logkit-2.0.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking mongo-java-driver-2.11.3.jar
>       [echo] Deleting mongo-java-driver-*.jar (excluding mongo-java-driver-2.11.3.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking rsyntaxtextarea-2.5.7.jar
>       [echo] Deleting rsyntaxtextarea-*.jar (excluding rsyntaxtextarea-2.5.7.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking serializer-2.7.2.jar
>       [echo] Deleting serializer-*.jar (excluding serializer-2.7.2.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking slf4j-api-1.7.12.jar
>       [echo] Deleting slf4j-api-*.jar (excluding slf4j-api-1.7.12.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking slf4j-nop-1.7.12.jar
>       [echo] Deleting slf4j-nop-*.jar (excluding slf4j-nop-1.7.12.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking soap-2.3.1.jar
>       [echo] Deleting soap-*.jar (excluding soap-2.3.1.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking jtidy-r938.jar
>       [echo] Deleting jtidy-r938.jar (excluding jtidy-r938.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking tika-core-1.10.jar
>       [echo] Deleting tika-core-*.jar (excluding tika-core-1.10.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking tika-parsers-1.10.jar
>       [echo] Deleting tika-parsers-*.jar (excluding tika-parsers-1.10.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking velocity-1.7.jar
>       [echo] Deleting velocity-*.jar (excluding velocity-1.7.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking commons-lang-2.6.jar
>       [echo] Deleting commons-lang-*.jar (excluding commons-lang-2.6.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking xalan-2.7.2.jar
>       [echo] Deleting xalan-*.jar (excluding xalan-2.7.2.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking xercesImpl-2.11.0.jar
>       [echo] Deleting xercesImpl-*.jar (excluding xercesImpl-2.11.0.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking xml-apis-1.4.01.jar
>       [echo] Deleting xml-apis-*.jar (excluding xml-apis-1.4.01.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking xmlgraphics-commons-2.0.1.jar
>       [echo] Deleting xmlgraphics-commons-*.jar (excluding xmlgraphics-commons-2.0.1.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking xmlpull-1.1.3.1.jar
>       [echo] Deleting xmlpull-*.jar (excluding xmlpull-1.1.3.1.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking xpp3_min-1.1.4c.jar
>       [echo] Deleting xpp3_min-*.jar (excluding xpp3_min-1.1.4c.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> _check_exists:
>
> _check_jarfile:
>       [echo] Checking xstream-1.4.8.jar
>       [echo] Deleting xstream-*.jar (excluding xstream-1.4.8.jar)
>
> _get_jarfile:
>
> _get_zipfile:
>
> svnCheck:
>       [exec] svn: E155036: Please see the 'svn upgrade' command
>       [exec] svn: E155036: The working copy at '<https://builds.apache.org/job/JMeter-trunk/ws/trunk'>
>       [exec] is too old (format 10) to work with client version '1.8.8 (r1568071)' (expects
format 31). You need to upgrade the working copy first.
>       [exec]
>
> BUILD FAILED
> <https://builds.apache.org/job/JMeter-trunk/ws/trunk/build.xml>:2672: exec returned:
1
>
> Total time: 7 seconds
> Build step 'Invoke Ant' marked build as failure
> [locks-and-latches] Releasing all the locks
> [locks-and-latches] All the locks released
> Archiving artifacts
>


Mime
View raw message